/* site.css - Elle Naturale Olinda   */



html {
  margin: 0px;
  padding: 0px;
}

body {
  margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0;
  padding: 0px;
  font-family: 'Droid Sans', Tahoma, Arial, Helvetica, san-serif, Verdana;
  color: #000000;
  
  background-image: url(images/bg_dark.jpg);
  background-position: top left;
  background-repeat: repeat;
  
  background-color: #FFFFFF; 
  overflow: yes;
  
}




/* TABLES */

table.layout {
  width: 100%;
  height: 100%;
  background-image: url(images/bg_top.jpg);
  background-position: top left;
  background-repeat: repeat;
}

table.main {
  width: 1000px;
}

table.main1 {
  width: 1000px;
}


td.content1 {
  height: 15px;

}


td.content2 {
  height: 65%;
  background-image: url(images/bottles.jpg);
  background-position: bottom left;
  background-repeat: no-repeat;
}

td.content3 {
  height: 20%;
  background-image: url(images/bg_bottom.jpg);
  background-position: top left;
  background-repeat: repeat;

}



td.content4 {
  width: 500px;
  height: 490px;
  background-image: url(images/bg_text1.jpg);
  background-position: bottom left;
  background-repeat: repeat;  
}


td.content4a {
  width: 500px;
  background-image: url(images/bg_text1.jpg);
  background-position: bottom left;
  background-repeat: repeat;  
}


td.content4a1 {
  width: 400px;
  background-image: url(images/bg_text1.jpg);
  background-position: bottom left;
  background-repeat: repeat;  
}

td.content5 {
  width: 500px;
  height: 490px;
  background-image: url(images/bg_text.jpg);
  background-position: bottom left;
  background-repeat: no-repeat;  
  background-color: #FFFFFF;
  text-align: left;
  font-family: Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 14px;
  line-height: 20px;
  color: #000000;
}

td.content5a {
  width: 500px;
  background-image: url(images/bg_text.jpg);
  background-position: bottom left;
  background-repeat: repeat;  
  background-color: #FFFFFF;
  text-align: left;
  font-family: Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 14px;
  line-height: 20px;
  color: #000000;
}

td.content5a1 {
  width: 600px;
  background-image: url(images/bg_text.jpg);
  background-position: bottom left;
  background-repeat: repeat;  
  background-color: #FFFFFF;
  text-align: left;
  font-family: Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 14px;
  line-height: 20px;
  color: #000000;
}



td.content6 {

  background-image: url(images/fern.gif);
  background-position: top left;
  background-repeat: no-repeat;

}










td.enquiry1 { 
	vertical-align: top; 
	color: #000000;
	background: #dcddec;
	font-family: helvetica, arial, san-serif; 
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	width:150px;
}

td.enquiry2 { 
	vertical-align: top; 
	color: #000000;
	background: #ffffff;
	font-family: helvetica, arial, san-serif; 
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	width:350px;
}

td.enquiry1a { 
	vertical-align: top; 
	color: #000000;
	background: #d0cfbd;
	font-family: helvetica, arial, san-serif; 
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	width:150px;
}

td.enquiry2a { 
	vertical-align: top; 
	color: #000000;
	background: #d0cfbd;
	font-family: helvetica, arial, san-serif; 
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	width:350px;
}




/* LINES and FONTS */




span.blue1 {
  text-align: left;
  font-family: Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 12px;
  line-height: 16px;
  color: #009999;
}



div.home {
  text-align: left;
  font-family: Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 12px;
  line-height: 17px;
  color: #666666;
  padding-right: 13px;
  padding-left: 13px;
}


div.home1 {
  text-align: left;
  font-family: Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 12px;
  line-height: 17px;
  color: #999999;
  padding-right: 13px;
  padding-left: 13px;
}






h1 {
  text-align: left;
  font-family: Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 14px;
  line-height: 20px;
  color: #009999;
  padding-right: 0px;
  padding-left: 0px;
  letter-spacing: 1px;
  font-style: normal;
  }

span.content {
  text-align: left;
  font-family: Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 20px;
  line-height: 20px;
  color: #d3a852;
  padding-right: 13px;
  padding-left: 13px;
  letter-spacing: 1px;
  font-style: italic;
  }


h1.content {
  text-align: left;
  font-family: Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 25px;
  line-height: 20px;
  color: #003399;
  padding-right: 13px;
  padding-left: 23px;
  letter-spacing: 1px;
  }


h1.content1 {
  text-align: left;
  font-family: Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 14px;
  line-height: 22px;
  color: #990000;
  padding-top: 10px;
  padding-bottom: 0px;
  padding-right: 13px;
  padding-left: 23px;
  letter-spacing: 1px;
  }

span.blue {
  text-align: left;
  font-family: Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 14px;
  color: #6699ff;
  padding-bottom: 0px;
  padding-top: 0px;
  letter-spacing: 1px;
}









iframe.maini2 {
	height: 870px; 
	vertical-align: top; 
  background-image: url(images/bg_dark.jpg);
  background-position: top left;
  background-repeat: repeat;
	width: 1000px;
}



/* LINKS */

A { COLOR: #009999; TEXT-DECORATION: none }
A:link { COLOR: #009999; TEXT-DECORATION: none }
A:hover {text-decoration: underline; color: #009999}

a.p { COLOR: #999999; TEXT-DECORATION: none }
a.p:link { COLOR: #999999; TEXT-DECORATION: none }
a.p:hover {text-decoration: underline; color: #999999}


a.p4 { COLOR: #666600; TEXT-DECORATION: none }
a.p4:link { COLOR: #666600; TEXT-DECORATION: none }
a.p4:hover {text-decoration: underline; color: #666600}

a.p4a {text-decoration: none;   color: #000000}
a.p4a:link {text-decoration: none;   color: #000000}
a.p4a:hover {text-decoration: none; BACKGROUND: #FFFFFF;   color: #000000}

a.home {text-decoration: none;   color: #FFFFFF}
a.home:link {text-decoration: none;   color: #FFFFFF}
a.home:hover {text-decoration: underline;    color: #66cc00}

ul
{
  list-style-type: square;
  text-align: left;
  font-family: Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 14px;
  color: #000000;
  line-height: 22px;
}


ul.attractions
{
  list-style-type: square;
  text-align: left;
  font-family: Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 12px;
  color: #ffffff;
  line-height: 28px;
}


img.img1 {
  margin-right: 0px;
  margin-left: 8px;
  margin-top: 32px;
  margin-bottom: 0px;
}
